Report Generation VIs Not Executable After Upgrading to Report Generation Toolkit 1.1.3 or LabVIEW 8.6

Updated May 3, 2018

Reported In

Software

  • LabVIEW Report Generation Toolkit 1.1.3
  • LabVIEW 8.6 Base
  • LabVIEW 8.6 Full
  • LabVIEW 8.6 Professional

Issue Details

After upgrading to version 1.1.3 of the Report Generation Toolkit or to LabVIEW 8.6, my application says that Generate Report Get Data to Modify.vi or Generate Report Set Modified Data.vi is not executable. Why is this error occurring?

Solution

The internal structure of the Report Generation Toolkit VIs has been rearchitected, and the following subVIs have been eliminated because they were no longer appropriate in the new architecture:

Generate Report Get Data to Modify.viĀ 
Generate Report Set Modified Data.vi


Normally, LabVIEW automatically updates VIs so that applications developed with previous versions of toolkits will use the most up to date versions. However, these VIs do not have an updated version and must be manually replaced or removed.

WAS THIS ARTICLE HELPFUL?

Not Helpful